{
  "entryPagePath": "pages/resitor_scence/resitor_scence",
  "pages": [
    "pages/faceCheck/faceCheck",
    "pages/resitor_scence/resitor_scence",
    "pages/visitor_make/visitor_make",

    "pages/regular_register/regular_register",
    "pages/regular_msg/regular_msg",


    "pages/regular_invite/regular_invite",
    "pages/regular_visit_records/regular_visit_records",
    "pages/visit_records/visit_records",
    "pages/regular_visit_details/regular_visit_details",
    "pages/regular_company_manage/regular_company_manage",
    
    "pages/company_register/company_register",
    "pages/ocr/ocr",
    "pages/mine/mine",
    "pages/changeUserInfo/index"
    
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "borderStyle": "white",
    "color": "#aaaaaa",
    "selectedColor": "#909399",
    "list": [
      {
        "pagePath": "pages/resitor_scence/resitor_scence",
        "text": "首页(Index)",
        "iconPath": "./static/tabbar/home.png",
        "selectedIconPath": "./static/tabbar/home_cur.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的(My)",
        "iconPath": "./static/tabbar/mine.png",
        "selectedIconPath": "./static/tabbar/mine_cur.png"
      }
    ]
  },
  "usingComponents": {
    "zyh-description": "./components/zyh_desc/zyh_desc",
    "zyh-face-verify": "./components/face_verify/face_verify",
    "zyh-card": "./components/zyh_card/zyh_card",
    "zyh-card-visit": "./components/zyh_card2/index",
    "zyh-navigator": "./components/navigator/index",
    "zyh-picker": "./components/picker/index",
    "zyh-radio-group": "./components/radioGroup/index",
    "zyh-auto-add": "./components/autoAdd/index",
    "zyh-tail-tip": "./components/tailTip/index",
    "zyh-details-card": "./components/detailsCard/index",
    "zyh-dot-line": "./components/dotLine/index",
    "zyh-input": "./components/input/index",
    "zyh-ocr-license": "./components/ocrLicense/index",
    "hh-catch-face": "./components/catchFace",
    "zjy-radio-checkbox": "./components/radioAndcheckbox",
    "add-car-number": "./components/addCarNumber",
    "custom-field": "./components/customField/customField",
    "area-picker": "./components/area-picker/index",
    "three_yards": "./components/three_yards/three_yards",
    
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-field": "@vant/weapp/field/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-loading": "@vant/weapp/loading/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-popup": "@vant/weapp/popup/index"
  },
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents"
}
